Firefox 54无法调用Fire IE DLL Bewertet mit 5 von 5 Sternen

使用公告中的补丁时,显示"nothing to patch, ERROR",望早日解决,感谢

Latest version Not working. Bewertet mit 5 von 5 Sternen

I just found out this was updated and suddenly stopped working.I went back to the previous version to test and checked to stop updating as it solved the not working issue.I might try updating again if another version comes out compatible with Firefox v39.

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

火狐52.2esr32位无法调用Fire IE DLL,IETab2却可以正常调用,望修复 Bewertet mit 5 von 5 Sternen

火狐52.2esr32位无法调用Fire IE DLL,IETab2却可以正常调用,望修复

Not working with ESR 52.2 Bewertet mit 5 von 5 Sternen

Have used the ESR version of FF because I need this plugin. But after update to ESR 52.2 it wont work anymore. Help!

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Problem Bewertet mit 1 von 5 Sternen

This add-on does not work anymore.

FF53无法使用 Bewertet mit 4 von 5 Sternen

根据前面的评论,在设置项里添加plugin.load_flash_only=false并不奏效。

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Excellent and very good! Bewertet mit 5 von 5 Sternen

Excellent addon! Since Firefox 52 copy paste doesn't work anymore when using the internet explorer engine.

火狐52.0使用解雇IE兼容模式无法复制 Bewertet mit 4 von 5 Sternen

火狐52.0使用解雇IE兼容模式无法复制文字,复制粘贴快捷键无法使用,请问可以解决下吗?

Excelente complemento Bewertet mit 5 von 5 Sternen

Excelente trabajo, me sirvió mucho. GRACIAS.
出色的工作,對我幫助很大。謝謝。

很好用的插件 Bewertet mit 5 von 5 Sternen

更新到52后一直用不了,直到看到mi2006的评价才可以使用,目前能切换IE的貌似只有这个了

好插件,可惜也只能说暂时还能使用 Bewertet mit 5 von 5 Sternen

就像之前国外网友留言的,在配置中增加字段 about:config -> plugin.load_flash_only=false 仍然可以在52+以上版本暂时使用这个插件,但是这种延续的手段仍然随时有失效的可能,毕竟firefox决心放弃NPAPI。

fireie.dll reported as missing Bewertet mit 3 von 5 Sternen

Have been getting this error for the last couple of versions, which is annoying.
The add-on still seems to work, at least for my purposes, though but it would be nice to see the developers fix this issue

package for Firefox 45+ - malware Bewertet mit 1 von 5 Sternen

package for Firefox 45+ - Comodo detected Malware

Doesn't work in FF 52.0.2 Bewertet mit 2 von 5 Sternen

Doesn't load dll. Neither patch nor adding plugin.load_flash_only helps. I suspect the patch should be updated.

Binary patch needed to make it work has malware Bewertet mit 1 von 5 Sternen

Malwarebytes will not allow install due to malware so the 64bit patch is useless as is this add on in a 64bit system

Used to work Awesome Bewertet mit 1 von 5 Sternen

i have used this for years so i could use ie on certain websites that were built for ie, but do not know why after latest updates it does not work and no other works as good as this one did, i hope it can be fixed!!

can you add an ”open in Edge“ option? Bewertet mit 5 von 5 Sternen

can you add an ”open in Edge“ option?

忽然連32位元也有一樣的問題 Bewertet mit 4 von 5 Sternen

無法加載,能夠釋出新的補丁更新嗎???

fire ie dll 无法加载 Bewertet mit 5 von 5 Sternen

使用了补丁修复程序也不行,怎么办!

Stopped working. Bewertet mit 1 von 5 Sternen

I used to love this Add-on. It was a great improvement over the previous IE tabs I used. But then it stopped working. I get the missing DLL error. I thought this was only a problem with 64bit FF but mine is FF 52.0.1 32bit.